#!/usr/bin/python
#
# Just some test files from eclipse
#
import os
import coral
os.chdir("eclipse1")
prjs = []
for i in xrange(0, 5):
    p = coral.loadDocument("model" + str(i) + ".xmi")
    prjs.append(p)

